getting the app to work on older ipod


Original Post
Ben Jefferies · · Flagstaff, AZ · Joined Aug 2012 · Points: 0

I've got an older generation ipod touch running os 5.1.1. I had MP running on it fine, for a few places, but with other areas it would download the area and then give me a reply like "an important error occurred. Please try again." Or, something like that. This would always occur when the app showed it was just finishing with the "importing data" process.

I thought if I wiped the ipod clean and started again it might fix things, but alas now no areas will fully install on the app (same error as I mentioned above), even though the app itself will download.

Any thoughts on things to try?

Nick Wilder · · The Bubble · Joined Jan 2005 · Points: 1,536

We require iOS 7 now, so I'm afraid you're out of luck. Sorry!

Ben Jefferies · · Flagstaff, AZ · Joined Aug 2012 · Points: 0

I understand, thanks for the response. Bummer for all the dirtbag climbers out there who aren't spending their money on new apple products.

Marc801 C · · Sandy, Utah · Joined Feb 2014 · Points: 0
Ben Jefferies wrote:I understand, thanks for the response. Bummer for all the dirtbag climbers out there who aren't spending their money on new apple products.
iOS 5 was released in June 2011. I'd guess that your iPod predates that by a year (or 2 or 3 or 4, depending on vintage). 5 years in a mobile OS is an eternity, as is the hardware. It's one of the reasons cell phone contracts have historically been no longer than 2 years.

It's like expecting the current Photoshop to run on Windows 95.
Guideline #1: Don't be a jerk.

Post a Reply

Log In to Reply